
D4Science Infrastructure - Incident #4468

Cannot unassign algorithm from FAO TUNA ATLAS VRE

Jun 27, 2016 05:40 PM - Gianpaolo Coro

Status: Closed Start date: Jun 27, 2016

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version:    

Infrastructure: Production   

Description

Selecting "Remove from scope->FAO_TunaAtlas" causes "500 Internal Server Error The call failed on the server; see server log for

details" and the algorithm is not removed.

For example, try to remove DBScan from the scope.

History

#1 - Jun 27, 2016 05:41 PM - Gianpaolo Coro

- Tracker changed from Bug to Incident

- Project changed from 2 to D4Science Infrastructure

- Category changed from data-analysis to Data Management

- Infrastructure Production added

#2 - Jun 28, 2016 10:54 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Jun 28, 2016 11:02 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The problem was due to a missing GCoreEndpoint. The GCoreEndpoint of ResourceManager service was missing but the service was up and

running. I've restarted the service and the GCoreEndpoint has been correctly registered. Now, I've successfully removed the DBScan resource from

FAO_TunaAtlas VRE. I'm going to investigate about the cause of the issue.

#4 - Jun 28, 2016 12:24 PM - Gianpaolo Coro

- Status changed from Feedback to Closed

#5 - Sep 20, 2016 08:01 PM - Pasquale Pagano

- Target version deleted (gCube related support)
